Google Apps unterstützen Blackberry Enterprise Server 5 ab 2015 nicht mehr

Dies betrifft Nutzer von Endgeräten mit Blackberry 7 oder früher. Sie müssen Google Apps in einem Jahr nötigenfalls im Browser aufrufen, um Mails oder Kalendereinträge einzusehen. Allerdings ist BES 5 auch bei Blackberry selbst ein Auslaufmodell.

Google hat angekündigt, dass es den „Google Apps Connector for Blackberry Enterprise Server“ zum 5. März 2015 – also in einem Jahr- einstellen wird. Dies betrifft Nutzer von Google Apps, die Blackberry-Geräte mit früheren Versionen als dem aktuellen Betriebssystem Blackberry 10 verwenden, da sie über den Connector sowie Blackberry Enterprise Server 5.0.3 Zugriff auf ihre Dokumente in der Google-Cloud haben.

Google Apps for Business

Im Unternehmensblog heißt es: „Google Apps Connector for Blackberry Enterprise Server gibt Endgeräten mit Blackberry-OS 7 und früher die Möglichkeit, via Blackberry Enterprise Server (BES) auf Google Apps zuzugreifen. Blackberry unterstützt die vom Connector benötigte Version von BES nicht mehr. Auch erfordern neuere Blackberry-Geräte keinen BES mehr. Daher beenden wir den Support für Google Apps Connector for Blackberry Enterprise Server am 5. März 2015.“

Um weiter auf bei Google gespeicherte E-Mails, Kalendereinträge und Kontaktdaten zuzugreifen, müssten Blackberry-Nutzer dann eine andere Art Verbindung nutzen, erklärt Google. Für Nutzer von Blackberry 10 können das die auch von Google unterstützten Synchronisierungsprotokolle Google Sync oder IMAP, CalDAV oder CardDAV sein. Wer dann aber noch ein älteres Blackberry-OS (Version 7 oder früher) nutzt, dem bleibt möglicherweise nur, mail.google.com beziehungsweise calendar.google.com im Browser aufzurufen.

Blackberry Bold mit BB 7

Auf Googles Seite sind alle Versionen von Google Apps betroffen, da alle den Connector nutzen. eWeek weist darauf hin, dass die Entscheidung kaum überraschend kommt, da sich ja Blackberry selbst schon von der verwendeten BES-Version distanziert hat. Es bereitet derzeit eine neue Server-Version vor, die sowohl alte (BB7 und früher) wie neue Blackberry-Modelle (BB10) unterstützt. Blackberry Enterprise Service 12 (BES 12) soll ab Ende 2014 erhältlich sein und BES 5 sowie BES 10 zusammenführen.

Angekündigt wurde BES 12 schon auf dem Mobile World Congress. BES 12 soll nach Unternehmensangaben abwärtskompatibel und zugleich zukunftssicher sein, um Kunden den Umstieg auf die neue Version zu vereinfachen. Deren wichtigste Neuerung ist die Unterstützung von Windows Phone 8. Mit BES 10 lassen sich nur Geräte mit Android, iOS und Blackberry 10 verwalten.

Tipp: Was wissen Sie über Blackberry? Überprüfen Sie Ihr Wissen – mit 15 Fragen auf silicon.de

Themenseiten: Blackberry, E-Mail, Google, Server, Smartphone

Fanden Sie diesen Artikel nützlich?
Content Loading ...
Florian Kalenda
Autor: Florian Kalenda
Leitender Redakteur ZDNet.de
Florian Kalenda
Whitepaper

ZDNet für mobile Geräte
ZDNet-App für Android herunterladen Lesen Sie ZDNet-Artikel in Google Currents ZDNet-App für iOS

Artikel empfehlen:

Neueste Kommentare 

Noch keine Kommentare zu Google Apps unterstützen Blackberry Enterprise Server 5 ab 2015 nicht mehr

Kommentar hinzufügen

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *